# INSERT HERE THE SYSTEM PARAMETERS
general_parameters = \
    {'System': '\'IPRAL\'',
     'Laser_Pointing_Angle': 0,
     'Molecular_Calc': 0,  # Use US standard atmosphere
     'Latitude_degrees_north': 50.63,
     'Longitude_degrees_east': 3.07,
     'Altitude_meter_asl': 0.4,
     'Call sign': 'mb',}

# LINK YOUR LICEL CHANNELS TO SCC PARAMETERS. USE BT0, BC0 ETC AS NAMES (AS IN LICEL FILES).
channel_parameters = \
    {'00355.p_an': {'channel_ID': 41,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 500.0,},
     '00355.p_ph': {'channel_ID': 42,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 0,},
     '00355.s_an': {'channel_ID': 41,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 500.0,},
     '00355.s_ph': {'channel_ID': 42,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 0,},
     '00530.o_an': {'channel_ID': 43,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 500.0,},
     '00530.o_ph': {'channel_ID': 44,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 0,},
     '00532.p_an': {'channel_ID': 43,
                    'Background_Low': 19000,
                    'Background_High': 20000,
                    'Laser_Shots': 1000,
                    'LR_Input': 1,
                    'DAQ_Range': 500.0,},
     }
